<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Тест%201%20%20Изображение%20Земли%20на%20глобусе%20и%20карте.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image005.jpg"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>